# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun May 24 14:37:36 UTC 2015
pkgname = uriparser
pkgver = 0.8.2-1
pkgdesc = uriparser is a strictly RFC 3986 compliant URI parsing library. uriparser is cross-platform, fast, supports Unicode
url = http://sourceforge.net/projects/uriparser/
builddate = 1432478256
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 762880
arch = arm
license = custom
makedepend = doxygen
makedepend = graphviz
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
